<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_axis_ticker_pi.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPAxisTickerPi Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#ac7df6c72876b7abd67c932663a0b0f6a">cleanMantissa</a>(double input) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a804050e408f37a0b9770c6654ebe6aa7">createLabelVector</a>(const QVector&lt; double &gt; &amp;ticks, const QLocale &amp;locale, QChar formatChar, int precision)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a9a6435723fa0bd366d1ea4c2cff7c33f">createSubTickVector</a>(int subTickCount, const QVector&lt; double &gt; &amp;ticks)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#af4645a824c7bd2ca8fc7e86ebf9055bd">createTickVector</a>(double tickStep, const QCPRange &amp;range)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a262f1534c7f0c79a7d5237f5d1e2c54c">FractionStyle</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#ab532d5e838168a8a5bbafea4eafc94be">fractionStyle</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#afb59d434358173eb5b58e41255bea904">fractionToString</a>(int numerator, int denominator) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a262f1534c7f0c79a7d5237f5d1e2c54ca05a5457e0e14cb726f623e25282066b3">fsAsciiFractions</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a262f1534c7f0c79a7d5237f5d1e2c54ca00f097b669b2a0e22f508f1ae97877d8">fsFloatingPoint</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a262f1534c7f0c79a7d5237f5d1e2c54ca92f38a938c8b179b23363d9993681c55">fsUnicodeFractions</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#aefbd11725678ca824add8cf926cbc856">generate</a>(const QCPRange &amp;range, const QLocale &amp;locale, QChar formatChar, int precision, QVector&lt; double &gt; &amp;ticks, QVector&lt; double &gt; *subTicks, QVector&lt; QString &gt; *tickLabels)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#abe99aaaf6c512812869b0a19937c76ff">getMantissa</a>(double input, double *magnitude=nullptr) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a56c90f870da97c8670cfae4d04ff3ac7">getSubTickCount</a>(double tickStep) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a9a087d931d4344b8a91d5cecceff7109">getTickLabel</a>(double tick, const QLocale &amp;locale, QChar formatChar, int precision) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a55301f0072983bd2d7c131a24e1779e7">getTickStep</a>(const QCPRange &amp;range) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a34db3e41fbc1e91426841ca040930595">mFractionStyle</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#af5372570aa91ef3b0586939d91c119db">mPeriodicity</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a0962084571116e4d98e4dccc2e68f5ea">mPiSymbol</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a943706b7796d778c62915498864bbeb8">mPiTickStep</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#ab3e899a3d23ada89eb48b465204b09ea">mPiValue</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a14a35b47d1aad11b08d18ea0e25937b8">mTickCount</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a560ef9347b1aa599a9bf0e2f29d3ec16">mTickOrigin</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#ac059d6d670b2f6132c593fb4de156701">mTickStepStrategy</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#aa320edf0a30386ce6a63c18050fbdfd8">periodicity</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a4ea0a7c4ca1c610f92b9bd5944ab4260">pickClosest</a>(double target, const QVector&lt; double &gt; &amp;candidates) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a2fd785cd66a6f4f969ac2eca1b08e0f2">piSymbol</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#abddc18799caa4ae6c721e1e5e229b3a4">piValue</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a8fcf23c79ebd72202fe79253f9f01ea8">QCPAxisTicker</a>()</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#aa0d7b7034055927c0f0077a2d713d7d0">QCPAxisTickerPi</a>()</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a760c8af6ca68178e607556c4e5049d71">setFractionStyle</a>(FractionStyle style)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a58f538dc01860fb56e46970e28a87f03">setPeriodicity</a>(int multiplesOfPi)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#acfdcd4758a393bde4be12a50fb2017b5">setPiSymbol</a>(QString symbol)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a36ce0651d2ec92edd36feac1619c2468">setPiValue</a>(double pi)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a47752abba8293e6dc18491501ae34008">setTickCount</a>(int count)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#ab509c7e500293bf66a8409f0d7c23943">setTickOrigin</a>(double origin)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a73b1d847c1a12159af6bfda4ebebe7d5">setTickStepStrategy</a>(TickStepStrategy strategy)</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a0e30609aed5025d331cb61671f0115d0">simplifyFraction</a>(int &amp;numerator, int &amp;denominator) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#aaf9edbe4169ce55e216fd067cc139452">tickCount</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#ac0c6e9587c36fdeefb5518c00fe7ab15">tickOrigin</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a58df76f2ec3eb48401bdd314b0e14ba1">tickStepStrategy</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#ab6d2f9d9477821623ac9bc4b21ddf49a">TickStepStrategy</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#ab28cc1ab549489be7975f5ce7e717916">trimTicks</a>(const QCPRange &amp;range, QVector&lt; double &gt; &amp;ticks, bool keepOneOutlier) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#ab6d2f9d9477821623ac9bc4b21ddf49aa770312b6b9b0c64a37ceeba96e0cd7f2">tssMeetTickCount</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#ab6d2f9d9477821623ac9bc4b21ddf49aa9002aa2fd5633ab5556c71a26fed63a8">tssReadability</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#ade6f7e49238e986e9aed74178a78d8d3">unicodeFraction</a>(int numerator, int denominator) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a5b3bb340adb888a30a96225e1ca23c7a">unicodeSubscript</a>(int number) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html#a34798972670b3760d649ccfe0d0ee9a5">unicodeSuperscript</a>(int number) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker_pi.html">QCPAxisTickerPi</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html#a1119d6f09ad720f9c5dfdd2559047161">~QCPAxisTicker</a>()</td><td class="entry"><a class="el" href="class_q_c_p_axis_ticker.html">QCPAxisTicker</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
